[
  {
    "time": "17:57:56",
    "cmd": "turn right 90 deg",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "17:58:22",
    "cmd": "keep turning left until you see a guy holding a phone and describe what he is doing and his office",
    "response": "Turning left",
    "duration_s": 3.68
  },
  {
    "time": "17:58:55",
    "cmd": "goal/ keep turning left until you see a guy holding a phone and describe what he is doing and his office",
    "response": "Goal navigation: keep turning left until you see a guy holding a phone and describe what he is doing and his office",
    "duration_s": 25.79
  },
  {
    "time": "17:59:13",
    "cmd": "keep turning left until you see a guy holding a phone and describe what he is doing and his office",
    "response": "Turning left",
    "duration_s": 3.73
  },
  {
    "time": "17:59:40",
    "cmd": "goal/keep turning left until you see a guy holding a phone and describe what he is doing and his office",
    "response": "Goal navigation: keep turning left until you see a guy holding a phone and describe what he is doing and his office",
    "duration_s": 23.61
  }
]